﻿<!doctype html>
<html lang="fa" dir="rtl">
<head>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="keywords" content="HTML5,CSS3,HTML,Template,multi-page,Surety - Insurance & Finance Company HTML Template" >
        <meta name="description" content="Surety - Insurance & Finance Company HTML Template">
        <meta name="author" content="Barat Hadian">

<link rel="stylesheet" href="assets/css/bootstrap.min.css">

<link rel="stylesheet" href="assets/css/owl.theme.default.min.css">

<link rel="stylesheet" href="assets/css/owl.carousel.min.css">

<link rel="stylesheet" href="assets/css/magnific-popup.css">

<link rel="stylesheet" href="assets/css/animate.css">

<link rel="stylesheet" href="assets/css/boxicons.min.css">

<link rel="stylesheet" href="assets/css/flaticon.css">

<link rel="stylesheet" href="assets/css/meanmenu.css">

<link rel="stylesheet" href="assets/css/nice-select.css">

<link rel="stylesheet" href="assets/css/odometer.css">

<link rel="stylesheet" href="assets/css/style.css">

<link rel="stylesheet" href="assets/css/responsive.css">

<link rel="stylesheet" href="assets/css/rtl.css">

<link rel="icon" type="image/png" href="assets/img/favicon.png">

<title>Surety - قالب HTML سورتی , پوسته سایت شرکتی خدمات بیمه و دارایی</title>
</head>
<body>

<div class="preloader">
<div class="lds-ripple">
<div></div>
<div></div>
</div>
</div>


<header class="header-area fixed-top">
<div class="top-header-area">
<div class="container">
<div class="row align-items-center">
<div class="col-lg-6">
<div class="header-content-left">
<p>به بیمه سورتی خوش آمدید!</p>
</div>
</div>
<div class="col-lg-6">
<ul class="header-content-right">
<li>
<a href="tel:+822456974">
<i class="bx bx-phone-call"></i>
تماس بگیرید: 02112345678
</a>
</li>
<li>
<a href="mailto:hello@surety.com">
<i class="bx bx-envelope"></i>
ایمیل: hello@surety.com
</a>
</li>
</ul>
</div>
</div>
</div>
</div>

<div class="nav-area nev-style-two">
<div class="navbar-area">

<div class="mobile-nav">
<a href="index.html" class="logo">
<img src="assets/img/logo.png" alt="Logo">
</a>
</div>

<div class="main-nav">
<nav class="navbar navbar-expand-md navbar-light">
<div class="container">
<a class="navbar-brand" href="index.html">
<img src="assets/img/home-one-logo.png" alt="Logo">
</a>
<div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
<ul class="navbar-nav m-auto">
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
خانه
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="index.html" class="nav-link">صفحه اصلی 1</a>
</li>
<li class="nav-item">
<a href="index-2.html" class="nav-link">صفحه اصلی 2</a>
</li>
<li class="nav-item">
<a href="index-3.html" class="nav-link">صفحه اصلی 3</a>
</li>
<li class="nav-item">
<a href="index-4.html" class="nav-link">صفحه اصلی 4</a>
</li>
<li class="nav-item">
<a href="index-5.html" class="nav-link">صفحه اصلی 5</a>
</li>
<li class="nav-item">
<a href="index-6.html" class="nav-link">صفحه اصلی 6</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="about.html" class="nav-link">درباره ما</a>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle active">
صفحات
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="testimonials.html" class="nav-link">بازخورد مشتریان</a>
</li>
<li class="nav-item">
<a href="search-result.html" class="nav-link">جستجوی نتایج</a>
</li>
<li class="nav-item">
<a href="team.html" class="nav-link">تیم ما</a>
</li>
<li class="nav-item">
<a href="faq.html" class="nav-link">سوالات متداول</a>
</li>
<li class="nav-item">
<a href="terms-conditions.html" class="nav-link">قوانین و ضوابط</a>
</li>
<li class="nav-item">
<a href="privacy-policy.html" class="nav-link">حریم خصوصی</a>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle active">
کاربران
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="log-in.html" class="nav-link active">ورود کاربران</a>
</li>
<li class="nav-item">
<a href="sign-in.html" class="nav-link">ثبت نام</a>
</li>
<li class="nav-item">
<a href="recover-password.html" class="nav-link">بازیابی گذرواژه</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="coming-soon.html" class="nav-link">به زودی</a>
</li>
<li class="nav-item">
<a href="404.html" class="nav-link">خطای 404</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
بیمه
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="travel-insurance.html" class="nav-link">بیمه مسافرتی</a>
</li>
<li class="nav-item">
<a href="business-insurance.html" class="nav-link">بیمه تجاری</a>
</li>
<li class="nav-item">
<a href="home-insurance.html" class="nav-link">بیمه سلامت</a>
</li>
<li class="nav-item">
<a href="car-insurance.html" class="nav-link">بیمه ماشین</a>
</li>
<li class="nav-item">
<a href="insurance-details.html" class="nav-link">جزئیات بیمه</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
نمونه کارها
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="portfolio-columns-two.html" class="nav-link">نمونه کار ستونی 2</a>
</li>
<li class="nav-item">
<a href="portfolio-columns-three.html" class="nav-link">نمونه کار ستونی 3</a>
</li>
<li class="nav-item">
<a href="portfolio-columns-four.html" class="nav-link">نمونه کار ستونی 4</a>
</li>
<li class="nav-item">
<a href="portfolio-light-box.html" class="nav-link">نمونه کار لایت باکس</a>
</li>
<li class="nav-item">
<a href="portfolio-masonry.html" class="nav-link">نمونه کار ماسونری</a>
</li>
<li class="nav-item">
<a href="portfolio-details.html" class="nav-link">جزئیات نمونه کار</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
وبلاگ
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="blog-grid.html" class="nav-link">وبلاگ شبکه ای</a>
</li>
<li class="nav-item">
<a href="blog-columns-two.html" class="nav-link">وبلاگ ستونی 2</a>
</li>
<li class="nav-item">
<a href="blog-left-sidebar.html" class="nav-link">وبلاگ سایدبار 1</a>
</li>
<li class="nav-item">
<a href="blog-right-sidebar.html" class="nav-link">وبلاگ سایدبار 2</a>
</li>
<li class="nav-item">
<a href="blog-details.html" class="nav-link">جزئیات وبلاگ</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="contact.html" class="nav-link">تماس با ما</a>
</li>
</ul>

<div class="others-option">
<div class="option-item">
<i class="search-btn bx bx-search"></i>
<i class="close-btn bx bx-x"></i>
<div class="search-overlay search-popup">
<div class='search-box'>
<form class="search-form">
<input class="search-input" name="search" placeholder="جستجو" type="text">
<button class="search-button" type="submit"><i class="bx bx-search"></i></button>
</form>
</div>
</div>
</div>
<div class="subscribe">
<a href="#" class="default-btn">
نقل و قول
</a>
</div>
<div class="sidebar-menu">
<a href="#" data-toggle="modal" data-target="#myModal2">
<i class="bx bx-grid-alt"></i>
</a>
</div>
</div>

</div>
</div>
</nav>
</div>
</div>
</div>

</header>


<footer class="footer-top-area pt-100 pb-70">
<div class="container">
<div class="row">
<div class="col-lg-3 col-md-6">
<div class="single-widget">
<a href="index.html">
<img src="assets/img/footer-logo.png" alt="Image">
</a>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است.</p>
<div class="social-area">
<ul>
<li>
<a href="#"><i class="bx bxl-facebook"></i></a>
</li>
<li>
<a href="#"><i class="bx bxl-twitter"></i></a>
</li>
<li>
<a href="#"><i class="bx bxl-linkedin"></i></a>
</li>
<li>
<a href="#"><i class="bx bxl-youtube"></i></a>
</li>
<li>
<a href="#"><i class="bx bxl-instagram"></i></a>
</li>
</ul>
</div>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="single-widget contact">
<h3>تماس با ما</h3>
<ul>
<li class="pl-0">
<a href="tel:Phone:+822456974">
<i class="flaticon-call"></i>
 <span>خط ویژه:</span>
تلفن: 02112345678
</a>
</li>
<li class="pl-0">
<a href="mailto:hello@surety.com">
<i class="flaticon-email"></i>
<span>ایمیل:</span>
hello@surety.com
</a>
</li>
<li>
<i class="flaticon-maps-and-flags"></i>
<span>آدرس:</span>
ایران ، استان تهران ، میدان آزادی ، خیابان 9 شرقی
</li>
</ul>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="single-widget">
<h3>پیوندهای خدمات</h3>
<ul>
<li>
<a href="#">
بیمه
</a>
</li>
<li>
<a href="#">
بیمه ماشین
</a>
</li>
<li>
<a href="#">
بیمه خانه
</a>
</li>
<li>
<a href="#">
سرمایه گذاری
</a>
</li>
<li>
<a href="#">
بیمه سلامت
</a>
</li>
<li>
<a href="#">
کسب و کار
</a>
</li>
</ul>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="single-widget">
<h3>خبرنامه</h3>
<p class="newsletter-p">لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<div class="subscribe-wrap">
<form class="newsletter-form" data-toggle="validator">
<input type="email" class="form-control" placeholder="آدرس ایمیل شما" name="EMAIL" required autocomplete="off">
<button class="default-btn" type="submit">
مشترک شدن
</button>
<div id="validator-newsletter" class="form-result"></div>
</form>
</div>
</div>
</div>
</div>
</div>
</footer>


<footer class="footer-bottom-area footer-bottom-electronics-area">
<div class="container">
<div class="copy-right">
<p>
کپی رایت © 1399. حقوق قالب محفوظ است. طراحی و توسعه توسط <a href="https://www.rtl-theme.com/author/barat/?aff=barat" target="_blank" rel="nofollow">Barat Hadian</a></p>
</div>
</div>
</footer>


<div class="go-top">
<i class='bx bx-chevrons-up'></i>
<i class='bx bx-chevrons-up'></i>
</div>


<script src="assets/js/jquery-3.5.1.slim.min.js"></script>

<script src="assets/js/popper.min.js"></script>

<script src="assets/js/bootstrap.min.js"></script>

<script src="assets/js/jquery.meanmenu.js"></script>

<script src="assets/js/wow.min.js"></script>

<script src="assets/js/owl.carousel.js"></script>

<script src="assets/js/jquery.magnific-popup.min.js"></script>

<script src="assets/js/jquery.nice-select.min.js"></script>

<script src="assets/js/parallax.min.js"></script>

<script src="assets/js/jquery.mixitup.min.js"></script>

<script src="assets/js/jquery.appear.js"></script>

<script src="assets/js/odometer.min.js"></script>

<script src="assets/js/jquery.ajaxchimp.min.js"></script>

<script src="assets/js/form-validator.min.js"></script>

<script src="assets/js/contact-form-script.js"></script>

<script src="assets/js/custom.js"></script>
</body>
</html>